## libio-interactive-perl 1.021

=== debian/changelog ===
libio-interactive-perl (1.021-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"
  * Remove Maximilian Gaß from Uploaders (no more active according to himself)

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * New upstream release.
  * Add debian/upstream/metadata.
  * debian/copyright: refresh license stanzas.
  * Add build dependency on Test::More 0.94.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.7.
  * Switch to source format "3.0 (quilt)".
  * Bump debhelper compatibility level to 9.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Feb 2016 21:39:26 +0100

libio-interactive-perl (0.0.6-1) unstable; urgency=low

  * Initial Release (closes: #568132)

 -- Maximilian Gass <mxey@cloudconnected.org>  Wed, 10 Feb 2010 23:19:50 +0100
