=== debian/control ===
Source: libio-interactive-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libtest-pod-perl,
               libtest-pod-coverage-perl,
               perl (>= 5.11.1) | libtest-simple-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-interactive-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libio-interactive-perl.git
Homepage: https://metacpan.org/release/IO-Interactive

Package: libio-interactive-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: utility module for interactive I/O
 IO::Interactive provides three utility subroutines that make it easier to
 develop interactive applications: is_interactive, interactive and busy.
