## libio-interactive-perl 1.022

=== debian/changelog ===
libio-interactive-perl (1.022-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 1.022.
  * Declare compliance with Debian Policy 3.9.8.
  * Drop unneeded old build dependency on Test::More.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2016 15:19:07 +0100
