=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               libtest-pod-perl,
-               libtest-pod-coverage-perl,
-               perl (>= 5.11.1) | libtest-simple-perl
-Build-Depends-Indep: perl
-Standards-Version: 3.9.7
+               perl
+Build-Depends-Indep: libtest-pod-perl,
+                     libtest-pod-coverage-perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-interactive-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libio-interactive-perl.git
 Homepage: https://metacpan.org/release/IO-Interactive
