=== debian/watch ===
version=3
https://metacpan.org/release/IO-Interactive   .*/IO-Interactive-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
