=== debian/control ===
Source: libio-interactive-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-interactive-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-interactive-perl.git
Homepage: https://metacpan.org/release/IO-Interactive
Rules-Requires-Root: no

Package: libio-interactive-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: utility module for interactive I/O
 IO::Interactive provides three utility subroutines that make it easier to
 develop interactive applications: is_interactive, interactive and busy.
