## libio-interactive-perl 1.025

=== debian/changelog ===
libio-interactive-perl (1.025-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.025.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Oct 2023 02:54:47 +0100
