=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                perl
 Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-interactive-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-interactive-perl.git
 Homepage: https://metacpan.org/release/IO-Interactive
