## libio-interactive-perl 1.026

=== debian/changelog ===
libio-interactive-perl (1.026-1) unstable; urgency=medium

  * Import upstream version 1.026.
  * Add new SECURITY.md file.
  * Update upstream email address.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Feb 2025 01:30:10 +0100
