=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                perl
 Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-interactive-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-interactive-perl.git
 Homepage: https://metacpan.org/release/IO-Interactive
@@ -16,9 +16,9 @@
 
 Package: libio-interactive-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: utility module for interactive I/O
  IO::Interactive provides three utility subroutines that make it easier to
  develop interactive applications: is_interactive, interactive and busy.
