## libio-interactive-perl 1.027

=== debian/changelog ===
libio-interactive-perl (1.027-1) unstable; urgency=medium

  * Import upstream version 1.027.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Apr 2025 23:23:00 +0200
