=== debian/watch ===
version=4
https://metacpan.org/release/IO-Interactive   .*/IO-Interactive-v?@ANY_VERSION@@ARCHIVE_EXT@$
